.btnAction {
    border-radius: 10px !important;
    border-style: solid !important;
    border-width: 0px !important;
}
.card-style{
    margin: 0px 0px 20px 0px!important;
    border-radius: 0px!important;
	padding-left:15px!important;
	padding-right:15px!important;
	box-shadow: none!important;
}
#page:has(.WeDashoard) {
    background-color:var(--tc-beta-color);
	background-image:none!important;
}
#page:has(.WeDashoard) #zone_top {
    display: none!important;
}
#zone_top{
	padding-top:90px;
}
#zone_bottom{
	padding-bottom: 40px;
	flex-direction: column;
}
#page{
	background-image: linear-gradient(0deg, #eeeeee, #eeeeee)!important;
}
#header-bar {
  height: 80px!important;
  height: calc(80px + env(safe-area-inset-top) * 0.8) !important;
  background-color: var(--tc-gamma-color)!important;
  border-radius: 0px 0px 20px 20px !important;
}
#header-bar::after {
	content: "";
    position: fixed;
    top: 20px;
    left: calc(50vw - 100px) !important;
    width: 200px;
    height: 75px;
    background-image: url(./26-7602/headerLogoW.png);
    background-size: cover;
    background-position: center;
    background-color: var(--tc-beta-color);
    border-radius: 20px !important;
}
#header-bar a.header-title{
 display:none;
}
#footer-bar {
	background-color: var(--tc-gamma-color)!important;
}
#footer-bar .active-nav i, #footer-bar .active-nav span {
    color: #000000 !important;
}
#footer-bar a.active-nav:has(i.fa-middle) i, #footer-bar a.active-nav:has(i.fa-middle) span{
	color:var(--tc-gamma-color)!important;
}
#footer-bar a {
	color:#ffffff!important;
}




.input-style.has-borders input, .input-style.has-borders select, .input-style.has-borders textarea {
    border-radius: 0px !important;
}
.input-style input, .input-style select, .input-style textarea {
    border-radius: 0px !important;
}
.fa-xl{
	font-size: 1.5em!important;
}





#zone_center{
	min-height:calc(100vh - 500px);
}
#zone_center:has(.WeDashoard){
	background-color:#10110b;
}
.WeDashoard {
	height: calc(180vw) !important;
	background-color:#10110b;
	background-size: contain!important;
}
#divButtonAccedi {
    bottom: 180px!important;
}
@media (max-height: 900px) and (min-width: 361px) and (max-width: 768px) {
	.WeDashoard {
	max-height: 740px!important;
  }
}
@media (orientation: portrait) and (min-height: 800px) and (max-width: 360px) {
	.WeDashoard {
	height: calc(100vh - 200px)!important;
  }
}

    
@media (orientation: portrait) and (min-height: 900px) and (min-width: 768px) {
  /* tablet verticali o desktop con molta altezza */
  .WeDashoard {
	max-height: calc(100vh - 200px)!important;
  }
}

@media (orientation: landscape) and (min-height: 900px) and (min-width: 768px) {
  /* tablet verticali o desktop con molta altezza */
  .WeDashoard {
	max-height: calc(100vh - 200px)!important;
  }
}


